.full-width-video__wrap {
	position: relative;
	width: 100%;
	height: 170px;
	margin-top: 25px;
}

.play-bttn {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.35);
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	text-decoration: none;
}

.play-bttn .btn {
	color: var(--white);
	text-transform: none;
}

.play-bttn p {
	margin: 0 0 14px;
	color: var(--white);
	font-weight: normal;
	padding-inline: 50px;
	text-align: center;
}

.play-bttn svg {
	width: 50px;
	transition: all ease-in-out 0.3s;
	margin-bottom: 14px;
}

.full-width-video__info {
	text-align: center;
	margin-top: 15px;
}

.full-width-video__info h4 {
	font-size: 20px;
	margin-bottom: 8px;
}

.play-bttn h4 {
	text-align: center;
	margin-inline: 50px;
}

/* Fancybox  */
.fancybox__container.is-compact .fancybox__content,
.fancybox__content {
    padding: 0 !important;
}

@media (min-width: 768px) {
	.full-width-video__wrap {
		height: 340px;
	}

	.play-bttn svg {
		width: 90px;
	}

	.play-bttn h4 {
		font-size: 37px;
		margin-bottom: 12px;
		color: var(--white);
	}
}

@media (min-width: 1200px) {
	.full-width-video__wrap {
		height: 608px;
		margin-top: 40px;
		overflow: hidden;

		& img {
			transition: all ease-in-out 0.7s;
		}

		&:hover {
			& img {
				transform: scale(1.05);
			}
			
		}
	}

	.play-bttn svg {
		width: 100px;
	}

	.play-bttn h4 {
		font-size: 44px;
	}

	.play-bttn:hover svg {
		transition: all ease-in-out 0.3s;
	}
}

@media( min-width : 1600px ) {
	.play-bttn svg {
		width: 140px;
	}
}